[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#460619: stalls (or hangs if called externally) opening encrypted '.zip' file.

On Thu, 18 Mar 2010 12:50:27 +0100
Eckhart Wörner <ewoerner@kde.org> wrote:

> current version of ark is 4:4.3.4-1 - can you please upgrade and then
> try again?

Maybe.   Apt-get here says that upgrading 'ark' means 'konqueror' and
other packages would be removed.  I'm not eager to lose 'konqueror',
unless it's changed names or there's some other way to keep it.  KDE
oriented advice welcome...

Reply to: